View Issue Details

IDProjectCategoryView StatusLast Update
14814Bug reports[All Projects] Survey designpublic2019-08-26 14:38
ReporterDenisChenu Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0dev 
Target VersionFixed in Version4.0.0-RC2 
Summary14814: No save button on default value
Description

There are no save button on Default option edit.

Additional Information

See screenshot
debug at 0, assets resetted

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github 9bdf285b5f
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionmariadb
Server OS (if known)fedora/linux
Webserver software & version (if known)nginx
PHP Versionphp7.2

Activities

DenisChenu

DenisChenu

2019-04-25 09:11

developer  

DenisChenu

DenisChenu

2019-07-25 15:15

developer   ~53007

Something to do something specific ?
Still not have on Short text :)

lime_release_bot

lime_release_bot

2019-08-26 14:38

developer   ~53259

Fixed in Release 4.0.0-RC3+190807

Issue History

Date Modified Username Field Change
2019-04-25 09:11 DenisChenu New Issue
2019-04-25 09:11 DenisChenu File Added: Capture d’écran du 2019-04-25 09-08-43.png
2019-04-26 10:20 dominikvitt Assigned To => dominikvitt
2019-04-26 10:20 dominikvitt Status new => assigned
2019-05-08 11:05 dominikvitt Assigned To dominikvitt => markusfluer
2019-07-25 14:15 markusfluer Status assigned => resolved
2019-07-25 14:15 markusfluer Resolution open => fixed
2019-07-25 14:15 markusfluer Fixed in Version => 4.0.0-RC2
2019-07-25 15:15 DenisChenu Note Added: 53007
2019-08-26 14:38 lime_release_bot Note Added: 53259
2019-08-26 14:38 lime_release_bot Status resolved => closed